:root {
	/* lätki styleguiden 25 väriä tähän muuttujiin*/

	--oh_paavari1_100: #4AABA3;
	--oh_paavari1_80: #6ebcb5;
	--oh_paavari1_60: #92cdc8;
	--oh_paavari1_40: #b7ddda;
	--oh_paavari1_20: #dbeeed;

	--oh_paavari2_100: #c3e7e2;
	--oh_paavari2_80: #cfece8;
	--oh_paavari2_60: #dbf1ee;
	--oh_paavari2_40: #e7f5f3;
	--oh_paavari2_20: #f3faf9;

	--oh_lisavari1_100: #ad4c98;
	--oh_lisavari1_80: #bd70ad;
	--oh_lisavari1_60: #ce94c1;
	--oh_lisavari1_40: #deb7d6;
	--oh_lisavari1_20: #efdbea;

	--oh_lisavari2_100: #3d6b8a;
	--oh_lisavari2_80: #6489a1;
	--oh_lisavari2_60: #8ba6b9;
	--oh_lisavari2_40: #b1c4d0;
	--oh_lisavari2_20: #d8e1e8;

	--oh_lisavari3_100: #57c3ba;
	--oh_lisavari3_80: #79cfc8;
	--oh_lisavari3_60: #9adbd6;
	--oh_lisavari3_40: #bce7e3;
	--oh_lisavari3_20: #ddf3f1;


	--primary: #4AABA3;

	--oh_sivuston_taustavari1: #f6f6f6; /* koko sivuston taustaväri */
	--oh_sivuston_taustavari2: #FFF; /* sivuston sisältö containerien taustaväri */

	--oh_ylatunniste_taustavari1: #FFF8F0; /* CMS palkkien ja päänavin focus tausta */
	--oh_ylatunniste_ikoni: #4AABA3; /* sivuston pääväri */
	--oh_ylatunniste_skip_vari1: #4AABA3; /* sivuston pääväri */

	--oh_banneri_liukuvari1: #4AABA3; /* sivuston pääväri */

	--oh_alatunniste_taustavari1: #dbeeed;  /* sivuston alatunnisteen/kartan pääväri */
	--oh_alatunniste_taustavari2: #dbeeed; /* sivuston kartan fill */

	--oh_sektorinav_taustavari1: #4AABA3; /* oikeusfi sektorinavigaation viiva */

	--oh_artikkeli_vari1: #4AABA3; /* sivuston pääväri */
	--oh_metatiedot_vari1: #4AABA3; /* sivuston pääväri */

	--oh_sisalto_taustavari1: #4AABA3; /* sivuston pääväri */
	--oh_sisalto_reunavari1: #4AABA3; /* sivuston pääväri */

	--oh_sisaltonavigaatio_vari1: #4AABA3; /* sivuston pääväri */

	--oh_hakutulokset_vari1: #4AABA3; /* sivuston pääväri */
	--oh_hakutulos_parasvari: #FFF8F0; /* halutuloksien paras osuma taustaväri */


	--font-family-base: "Source Sans Pro", Corbel;

	--font-size-base: 1.1rem;

}

html {
	font-size: 12px !important;
}

/* koska IE */

.is-ie a i.fa-chevron-right {
	color: #4AABA3;
}

.skip_to_primary_content a {
	border: 1px solid #4AABA3; /* sivuston pääväri */
	background: #4AABA3; /* sivuston pääväri */
}

#cms-nav {
	background-color: #FFF8F0; /* oh_ylatunniste_taustavari1 */
}

#cms-header .navbar {
	background-color: #FFF8F0; /* oh_ylatunniste_taustavari1 */
}

#app-module, #app-footer {
	background-color: #f6f6f6; /* oh_sivuston_taustavari1 */
}

.grid-with-gap stato-frame{
	background-color: #FFF; /* oh_sivuston_taustavari2 */
}

.grid-without-gap stato-frame{
	background-color: #FFF; /* oh_sivuston_taustavari2 */
}

.sisaltosivu__container stato-frame{
	border-top: 4px solid #4AABA3; /* oh_sisalto_reunavari1 */
}


.metatiedot__container {
	background-color: #4AABA3; /* sivuston pääväri */
    color: white;
}

.mobilenav-level-1 {
	background-color: #FFF8F0;  /* oh_ylatunniste_taustavari1 */
}

.ohinternet-ylatunniste .header__content-container {
	width: calc(100% - 24px) !important;
	padding: 0 24px !important;
}

.ohinternet-paanavigaatio-builder #nav-main {
	width: calc(100% - 24px) !important;
    padding: 0 24px !important;
    margin: auto;
}

.ohinternet-pikahaku .pikahaku__container i:hover,
.ohinternet-pikahaku .pikahaku__container i:focus,
.ohinternet-pikahaku .pikahaku__container i:active {
    background-color: #4AABA3; /* sivuston pääväri */
}

.ohinternet-pikahaku .desktop-search-area .pikahaku__button {
	font-size: 1rem !important;
}

.ohinternet-paanavigaatio-builder .nav-menu > li:hover {
    background-color: #FFF8F0 !important; /* oh_ylatunniste_taustavari1 */
    border-top: 3px solid #4AABA3; /* sivuston pääväri */
}

.ohinternet-paanavigaatio-builder .nav-menu .droplet{
	background-color: #FFF8F0; /* oh_ylatunniste_taustavari1 */
}
.ohinternet-paanavigaatio-builder .navin-hover {
	background-color: #FFF8F0 !important;
}
.ohinternet-cms-contenteditoretusivu-banner .banner__link-button{
	background-color: #FFF8F0; /* oh_ylatunniste_taustavari1 */
}

.ohinternet-alatunniste .footer__container {
    background-color: #dbeeed;  /* sivuston alatunnisteen/kartan pääväri */
}

.ohinternet-sisaltonavigaatio .sisaltonavigaatio__list > li.active > div{
	border-bottom: 3px solid #4AABA3; /* sivuston pääväri */
}

.ohinternet-cms-contenteditorvasenpalsta #contenteditors > ohinternet-cms-contenteditorvasenpalsta-text::before{
	background: #f6f6f6; /* koko sivuston taustaväri */
	border-bottom: 4px solid #4AABA3; /* sivuston pääväri */
}

.palveluapuri__murupolku>.current>a {
	color: #4AABA3;
}

.palveluapuri__container {
	border-bottom-color: #4AABA3;
}

.palveluapuri__bg-container,
.palveluapuri__alalinkki-linkarea,
.mobile_palveluapuri__container {
	background-color: #4AABA3;
}


/*
kuluttajariitalautakunta omat tyylit
*/


.grid-with-gap {
	-ms-grid-columns: 1fr 24px 3fr;
}

.grid-without-gap {
	-ms-grid-columns: 1fr 24px 3fr;
	grid-column-gap: 24px;
}

nav.navi-container {
    width: auto !important;
}

.oh-internet-sisallonhallinta-sisaltonavigaatio-builder span.arrow {
    font-size: 1.5rem !important;
}

.oh-internet-sisallonhallinta-sisaltonavigaatio-builder li.sub-navi li.sub-navi {
    margin-left: -80px !important;
    padding-left: 94px !important;
    padding-right: 35px !important;
}

#app-module,
#app-footer {
	background-color: #c3e7e2 !important;
}

.header__container {
	border-bottom-width: 2px !important;
	border-bottom-color: #bbb !important;
}

#lang-select_main-level i {
	color: black !important;
}

.lang-select_picture {
	display: none !important;
}

body #app-module {
    padding-top: 81px !important;
}

.ohinternet-paanavigaatio-builder .nav-menu>li {
	padding-bottom: 18px !important;
    padding-top: 14px !important;
}

.ohinternet-paanavigaatio-builder .nav-menu>li.paanavigaatio-aktiivinen,
.ohinternet-paanavigaatio-builder .nav-menu>li:hover {
	border-top-width: 5px !important;
	padding-top: 9px !important;
}

.header__tools-container,
.lang-text,
.lang-select_sub-level,
.nav-link__title,
.ohinternet-paanavigaatio-builder .nav-menu .droplet a,
.header__yhteystiedot-link,
.lang-select_sub-level>li {
	font-size: 1.25rem !important;
}

.nav-link__title {
	min-height: auto !important;
	padding-bottom: 6px;
}

.nav-link__info {
	font-size: 1.1rem !important;
}

.listausblokki_lista {
	padding: 12px !important;
}

.listausblokki_lista li {
	padding-top: 24px !important;
	padding-bottom: 0 !important;
}

.listausblokki_lista h2 {
	padding-bottom: 12px;
	border-bottom: 2px solid #4AABA3;
	margin-bottom: 0 !important;
}

.listausblokki_lista li>.listausblokki__itemi {
	-ms-flex-direction: column !important;
	flex-direction: column !important;
	margin-bottom: 4px;
}

.listausblokki_lista a {
	font-size: 1.4rem;
	margin-left: 0 !important;
}

.listausblokki_lista a.arkistolinkki_button {
	--link-decoration: none;
}

.listaus_date {
	margin-bottom: 12px !important;
}

.taittopohja__container h2.content__title div.icon-container i {
	font-size: 1.3em !important;
}

.listaus_date,
.taittopohja__container .content__title trix-display,
.taittopohja__container .content__title trix-editor,
.taittopohja__container .automaattinen_nosto .content__title,
.taittopohja__container .listausblokki_lista h2,
.taittopohja__container .listausblokki_lista h2:not(.taittapohja__title) {
	font-size: 1.87rem !important;
}

.taittopohja__container .content__text-container {
	margin-top: 24px;
}

.taittopohja__container .content-wrapper {
	padding: 0 !important;
}

.oh-internet-sisallonhallinta-sisaltoeditori-etusivu-taittopohja .taittopohja__container .card>.statoelement>.content-wrapper>.content-wrapper__inner>.content__block>*:not(.linkkilista-container) .content__image__wrapper.content__column,
.oh-internet-sisallonhallinta-sisaltoeditori-etusivu-taittopohja .taittopohja__container .card>.statoelement>.content-wrapper>.content-wrapper__inner>.content__block>.content__image__wrapper.content__column,
.taittopohja__container .content__image__wrapper.content__column {
	margin: -12px !important;
}

trix-display>div>strong,
trix-editor>div>strong {
	font-weight: bold !important;
}

.taittopohja__container .content__title a:before,
.taittopohja__container .listausblokki__itemi a:before,
.content__title i {
	display: none !important;
}

.content__text,
.content__julkaisuleima {
	font-size: 1.4rem !important;
	margin-left: 0 !important;
}

.content__text-container {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.content__block {
	padding: 12px !important;
}

.murupolku__container {
	font-size: 1.1rem !important;
}

.murupolku__container i {
	font-size: 1.0rem !important;
}

.taittopohjablokki .content__image__wrapper {
	border-radius: 0 !important;
	-moz-box-shadow: 2px 2px 2px 1px #ccc;
    -webkit-box-shadow: 2px 2px 2px 1px #ccc;
    box-shadow: 2px 2px 2px 1px #ccc;
}

#module-nav,
.content-editor.blocks>.block>.taittopohja-elementti>* {
	-moz-box-shadow: 2px 2px 2px 1px #ccc;
    -webkit-box-shadow: 2px 2px 2px 1px #ccc;
    box-shadow: 2px 2px 2px 1px #ccc;
}

.sisaltosivu__container .content-editor.blocks>.block>.taittopohja-elementti>* {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.oh-internet-sisallonhallinta-sisaltoeditori-etusivu .blocks>.content-editor.block {
	margin-bottom: 2.4rem !important;
}

.sisaltosivu__container stato-frame {
	border-top: 0px !important;
}

.header__pagename>img.normal_version {
	width: 300px !important;
}

.oh-internet-sisallonhallinta-kielivalinta i {
	font-size: 0.8rem !important;
}

.oh-internet-sisallonhallinta-kielivalinta .fa-chevron-down:before{
	content: "\f063" !important;
}

.oh-internet-sisallonhallinta-kielivalinta .fa-chevron-up:before{
	content: "\f062" !important;
}

.pikahaku__button {
	color: black !important;
}

.pikahaku__button:hover {
	color: white !important;
}
.ohinternet-pikahaku .sivukartta_container > i {
	padding-top: 6px;
    margin-right: 0px;
    color: inherit;
    font-size: 0.83em;
}

#module-content {
	/* padding: 1.2rem 12px !important; */
	padding: 0 24px !important;
	background-color: transparent;
	/* width: calc(100% - 48px); */
}

b, strong {
	font-weight: bold !important;
}

#module-content[data-view="KRIL.ratkaisusivu.paasisaltoalue"],
#module-content[data-view="KRIL.ratkaisulistaus.paasisaltoalue"],
#module-content[data-view="ohinternet.paasivustomalli.tiedotteet.arkistoalue"],
#module-content[data-view="ohinternet.paasivustomalli.tiedotteet.paasisaltoalue"],
#module-content:not(.yleisetaiheet-sisaltoalue) .kril-sisaltoeditori-sisaltosivu .content-editor.block>*:not(.kril-advanced-banner) {
	background-color: white;
	display: block;
	padding: 18px 28px 40px !important;
	-webkit-box-shadow: 2px 2px 2px 1px #ccc;
    box-shadow: 2px 2px 2px 1px #ccc;
}

#module-content[data-view="KRIL.ratkaisusivu.paasisaltoalue"] .kril-advanced-banner .content-wrapper__inner>.content__block,
#module-content[data-view="KRIL.sisaltosivu.paasisaltoalue"] .kril-advanced-banner .content-wrapper__inner>.content__block,
#module-content[data-view="ohinternet.paasivustomalli.tiedotteet.paasisaltoalue"] .kril-advanced-banner .content-wrapper__inner>.content__block {
	padding: 0 48px !important;
}

.kril-advanced-banner [class*="block-color-"] a.a-title {
	background-color: transparent !important;
}

.kril-advanced-banner [class*="block-color-"] a>i {
	margin: 0 !important;
    padding: 0 4px;
}

.kril-advanced-banner .content__text trix-display div {
	font-size: 1.4rem !important;
}

.kril-sisaltoeditori-sisaltosivu .content-editor.block,
.oh-internet-sisallonhallinta-sisaltoeditori-ratkaisulistausetusivu .content-editor.block {
	margin-bottom: 2.4rem !important;
}

.oh-internet-sisallonhallinta-kielivalinta button.current-lang#lang-select_lang,
.oh-internet-sisallonhallinta-kielivalinta .lang-select-dropdown a.d-block.language-link {
	font-size: 1.25rem !important;
}

.small-container {
	max-width: 125rem;
	padding: 0 24px;
}

.oh-internet-sisallonhallinta-sisaltoeditori-vasenpalsta content-text:before,
.oh-internet-sisallonhallinta-sisaltoeditori-vasenpalsta oh-internet-sisallonhallinta-sisaltoeditori-text:before {
	height: 0 !important;
	border: 0 !important;
}

#module-nav {
	padding: 18px 28px 40px !important;
	display: table;
	table-layout: fixed;
	width: 100%;
}

#module-footer {
	max-width: none !important;
	width: 100% !important;
	padding: 0 !important;
}

.static-banner-editor {
	margin-bottom: 2.4rem !important;
}

.kril-advanced-banner .content__block>.content__column.content__title,
.content-editor .kril-advanced-banner .content-wrapper__inner .content__block>div.content__column.content__text,
.kril-advanced-banner .content__block>.content__column.a-title>* {
	background-color: transparent !important;
	color: inherit !important;
}

.kril-advanced-banner .content__block {
	color: inherit !important;
}

.public-set .kril-advanced-banner .content__block>.background-wrapper ~ .content__column.content__title,
.public-set .kril-advanced-banner .content__block>.background-wrapper ~ .content__column.content__text,
.public-set .kril-advanced-banner .content__block>.background-wrapper ~ .content__column.a-title>*,
.admin-set .kril-advanced-banner .content__block>.background-wrapper[data-src^="/"] ~ .content__column.content__title,
.admin-set .kril-advanced-banner .content__block>.background-wrapper[data-src^="/"] ~ .content__column.content__text,
.admin-set .kril-advanced-banner .content__block>.background-wrapper[data-src^="/"] ~ .content__column.a-title>* {
	background-color: rgba(0,0,0,0.5) !important;
	color: white !important;
}

.oh-internet-sisallonhallinta-sisaltoeditori-vasenpalsta content-text:before,
.oh-internet-sisallonhallinta-sisaltoeditori-vasenpalsta oh-internet-sisallonhallinta-sisaltoeditori-text:before {
    display: none !important;
}



.oh-internet-sisallonhallinta-sisaltoeditori-vasenpalsta .oh-internet-sisallonhallinta-sisaltoeditori-text h2 {
	margin-bottom: 26px !important;
	font-size: 1.87rem !important;
}

#module-content[data-view="KRIL.ratkaisusivu.paasisaltoalue"] h1,
#module-content[data-view="ohinternet.paasivustomalli.tiedotteet.paasisaltoalue"] h1,
.ratkaisulistaus__header h1,
.arkistolistaus__header h1,
.arkistolistaus__header .sivusto_paaotsikko,
.arkistolistaus__header .sivusto_paaotsikko,
.kril-ratkaisusisalto h2,
.ohinternet-tiedotteet-artikkeli h2,
.oh-internet-sisallonhallinta-sisaltoeditori-text h2,
.kaksipalsta-row h2 {
	font-size: 2.33rem !important;
}

.kril-ratkaisusisalto h2>b,
.ohinternet-tiedotteet-artikkeli h2>b,
.oh-internet-sisallonhallinta-sisaltoeditori-text h2>b {
    font-weight: 400;
}

.oh-internet-sisallonhallinta-sisaltoeditori-sisaltosivu .oh-internet-sisallonhallinta-sisaltoeditori-text h2:not(:first-child),
.oh-internet-sisallonhallinta-sisaltoeditori-sisaltosivu .oh-internet-sisallonhallinta-sisaltoeditori-text h3 {
	margin-top: 2.4rem !important;
}

.ratkaisulistaus__table-title,
.arkistolistaus__table-title,
.kril-ratkaisusisalto h3,
.ohinternet-tiedotteet-artikkeli h3,
.kaksipalsta-row h3,
.oh-internet-sisallonhallinta-sisaltoeditori-text h3 {
	font-size: 1.87rem !important;
}

.kril-ratkaisusisalto h3,
.ohinternet-tiedotteet-artikkeli h3,
.kaksipalsta-row h3,
.oh-internet-sisallonhallinta-sisaltoeditori-text h3 {
	margin-top: 48px !important;
}

.kril-ratkaisusisalto h4,
.ohinternet-tiedotteet-artikkeli h4,
.kaksipalsta-row h4,
.oh-internet-sisallonhallinta-sisaltoeditori-text h4 {
	margin-bottom: 2rem !important;
	margin-top: 32px !important;
    font-size: 1.77rem !important;
}

.murupolku__container {
	height: auto !important;
}

.murupolku__container,
.murupolku__container i,
.ratkaisulistaus__table,
.arkistolistaus__table,
stato-link,
.ingressi,
.kril-ratkaisusisalto-metatiedot .column,
.kril-ratkaisusisalto a,
.kril-ratkaisusisalto p,
.kril-ratkaisusisalto ul,
.kril-ratkaisusisalto ol,
.ohinternet-tiedotteet-artikkeli a,
.ohinternet-tiedotteet-artikkeli p,
.ohinternet-tiedotteet-artikkeli ul,
.ohinternet-tiedotteet-artikkeli ol,
.oh-internet-sisallonhallinta-sisaltoeditori-text a,
.oh-internet-sisallonhallinta-sisaltoeditori-text p,
.oh-internet-sisallonhallinta-sisaltoeditori-text ul,
.oh-internet-sisallonhallinta-sisaltoeditori-text ol,
.oh-internet-sisallonhallinta-sisaltoeditori-text>* {
	font-size: 1.7rem !important;
}

.kril-ratkaisusisalto a,
.kril-ratkaisusisalto p,
.kril-ratkaisusisalto ul,
.kril-ratkaisusisalto ol,
.ohinternet-tiedotteet-artikkeli a,
.ohinternet-tiedotteet-artikkeli p,
.ohinternet-tiedotteet-artikkeli ul,
.ohinternet-tiedotteet-artikkeli ol,
.oh-internet-sisallonhallinta-sisaltoeditori-text a,
.oh-internet-sisallonhallinta-sisaltoeditori-text p,
.oh-internet-sisallonhallinta-sisaltoeditori-text ul,
.oh-internet-sisallonhallinta-sisaltoeditori-text ol,
.oh-internet-sisallonhallinta-sisaltoeditori-text>* {
	margin-bottom: 1.7rem !important;
}

.kril-ratkaisusisalto h2,
.kril-ratkaisusisalto h3,
.ohinternet-tiedotteet-artikkeli h2,
.ohinternet-tiedotteet-artikkeli h3,
.oh-internet-sisallonhallinta-sisaltoeditori-text h2,
.oh-internet-sisallonhallinta-sisaltoeditori-text h3 {
	margin-bottom: 2rem !important;
}

.ohinternet-kirjausaika .kirjausaika .julkaisu-info {
	/* font-size: 1rem; */
	font-size: 1.6rem !important;
}

.sisaltosivu__container {
	margin-top: 2.4rem !important;
}

.oh-internet-sisallonhallinta-sisaltoeditori-etusivu-advanced-banner,
.kril-advanced-banner {
	min-height: 320px;
}

.oh-internet-sisallonhallinta-sisaltoeditori-etusivu-advanced-banner .content__title trix-display,
.oh-internet-sisallonhallinta-sisaltoeditori-etusivu-advanced-banner .content__title trix-editor,
.kril-advanced-banner .content__title trix-display,
.kril-advanced-banner .content__title trix-editor {
	font-size: 3.4rem !important;
}

.oh-internet-sisallonhallinta-sisaltoeditori-etusivu-advanced-banner .content__text trix-display,
.oh-internet-sisallonhallinta-sisaltoeditori-etusivu-advanced-banner .content__text trix-editor,
.kril-advanced-banner .content__text trix-display,
.kril-advanced-banner .content__text trix-editor {
	font-size: 1.85rem !important;
}

.sisaltosivu__container .kril-heroelementti .heroelementti__sisalto {
	margin: 0 !important;
	width: 100% !important;
}


.kaksipalsta-row h2 {
	border-bottom: 2px solid var(--primary);
    padding-bottom: 8px;
    margin-bottom: 8px !important;
}

.kaksipalsta-row ul,
.kaksipalsta-row ol {
	padding-left: 32px !important;
}

.admin-set #app-module .heroelementti__container.sisaltosivu {
    margin-top: 44px !important;
}

#module-content.yleisetaiheet-sisaltoalue {
	background-color: transparent !important;
    box-shadow: none !important;
	padding: 0 !important;
}


.murupolku_container>*,
.navi-linkki>a {
	font-size: 1.7rem !important;
}

.yleisetaiheet-sisaltoalue .taittopohja__container {
	background-color: transparent !important;
    padding: 0 !important;
    padding-bottom: 32px !important;
}

.yleisetaiheet-sisaltoalue .taittopohja__container .statoelement>.content-wrapper {
	padding: 0 !important;
}

.yleisetaiheet-sisaltoalue .taittopohja__container .content__block {
	padding: 28px !important;
}

.yleisetaiheet-sisaltoalue .taittopohja__container .card {
	border-radius: 0 !important;
	-moz-box-shadow: 2px 2px 2px 1px #ccc;
    -webkit-box-shadow: 2px 2px 2px 1px #ccc;
    box-shadow: 2px 2px 2px 1px #ccc;
}

.yleisetaiheet-sisaltoalue .taittopohja__container .content__image__wrapper {
	height: 70px;
    box-shadow: none !important;
    margin-left: 0 !important;
}

.yleisetaiheet-sisaltoalue .oh-internet-sisallonhallinta-sisaltoeditori-sisaltosivu-taittopohja .taittopohja__container .card>.statoelement>.content-wrapper:not(.crop--16-9)>.content-wrapper__inner>.content__block>*:not(.linkkilista-container) .content__image__wrapper,
.yleisetaiheet-sisaltoalue .oh-internet-sisallonhallinta-sisaltoeditori-sisaltosivu-taittopohja .taittopohja__container .card>.statoelement>.content-wrapper:not(.crop--16-9)>.content-wrapper__inner>.content__block>.content__image__wrapper,
.yleisetaiheet-sisaltoalue .oh-internet-sisallonhallinta-sisaltoeditori-sisaltosivu-taittopohja .taittopohja__container .card>.statoelement>.content-wrapper>.content-wrapper__inner>.content__block>*:not(.linkkilista-container) .content__image__wrapper,
.yleisetaiheet-sisaltoalue .oh-internet-sisallonhallinta-sisaltoeditori-sisaltosivu-taittopohja .taittopohja__container .card>.statoelement>.content-wrapper>.content-wrapper__inner>.content__block>.content__image__wrapper {
	margin: 0 !important;
}

.is-ie .yleisetaiheet-sisaltoalue .taittopohja__container .content__image__wrapper .content__image {
	max-width: 60px;
}

.yleisetaiheet-sisaltoalue .taittopohja__container .content__image__wrapper .content__image {
	background-color: transparent !important;
	object-fit: contain !important;
    object-position: left;
}

.yleisetaiheet-navi nav.navi-container span.title {
	display: none !important;
}

.yleisetaiheet-navi li.sub-navi {
    border: 0 !important;
    border-bottom: 1px solid var(--primary) !important;
}

@media (max-width: 800px) {
	.sisaltosivu__container stato-frame{
		margin-top: 0 !important;
	}
	div#module-content {
		padding: 0 !important;
	}
}

@media (max-width: 767px) {
	#module-content {
		margin-bottom: 2.4rem !important;
		padding: 0 !important;
	}

	.small-container {
		padding: 0 !important;
	}



	#module-content[data-view="KRIL.ratkaisusivu.paasisaltoalue"],
	#module-content[data-view="KRIL.ratkaisulistaus.paasisaltoalue"],
	#module-content[data-view="ohinternet.paasivustomalli.tiedotteet.arkistoalue"],
	#module-content[data-view="ohinternet.paasivustomalli.tiedotteet.paasisaltoalue"],
	#module-content:not(.yleisetaiheet-sisaltoalue) .kril-sisaltoeditori-sisaltosivu .content-editor.block>*:not(.kril-advanced-banner) {
		padding: 18px 12px 40px !important;
	}

	#module-content[data-view="KRIL.ratkaisusivu.paasisaltoalue"] .kril-advanced-banner .content-wrapper__inner>.content__block,
	#module-content[data-view="KRIL.sisaltosivu.paasisaltoalue"] .kril-advanced-banner .content-wrapper__inner>.content__block,
	#module-content[data-view="ohinternet.paasivustomalli.tiedotteet.paasisaltoalue"] .kril-advanced-banner .content-wrapper__inner>.content__block {
		padding: 32px 12px !important;
	}

	.oh-internet-sisallonhallinta-sisaltoeditori-vasenpalsta .content-editor.block + .content-editor.block {
		margin-top: 0 !important;
		padding-top: 8px !important;
	}

	#module-nav {
		padding: 0 !important;
		-moz-box-shadow: 0px 0px 0px 0px #000 !important;
		-webkit-box-shadow: 0px 0px 0px 0px #000 !important;
		box-shadow: 0px 0px 0px 0px #000 !important;
	}

	#module-nav .oh-internet-sisallonhallinta-sisaltoeditori-vasenpalsta .content-editor.blocks {
		padding: 18px 28px 40px !important;
		-moz-box-shadow: 2px 2px 2px 1px #ccc;
		-webkit-box-shadow: 2px 2px 2px 1px #ccc;
		box-shadow: 2px 2px 2px 1px #ccc;
	}

	#module-nav .oh-internet-sisallonhallinta-sisaltoeditori-vasenpalsta .content-editor.blocks:empty {
		display: none !important;
	}


}

@media (max-width: 800px) {
	.oh-internet-sisallonhallinta-kielivalinta .lang-text{
		flex-direction: row !important;
		font-size: 1.4rem !important;
	}
}

@media print {
	#module-nav,
	#module-content:not(div) {
		-webkit-box-shadow: none !important;
		box-shadow: none !important;
	}
}

.eksakti h2 a::after {
	background-color: #4AABA3;
}
